@charset "UTF-8";

/* リセットcss */
@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: none;
  font-style: normal;
  /*text-align: left;*/
  zoom: 1;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
table {
  border-collapse: collapse;
  font-family: inherit;
}
h1,h2,h3,h4,h5 {
  font-size: 100%;
  font-weight: normal;
  line-height: 1;
}
input,textarea,select {
  font-family: inherit;
  font-size: 16px;
}
input[type="button"],input[type="text"],input[type="submit"] {
  -webkit-appearance: none;
  border-radius: 0;
}
textarea {
  resize: none;
  -webkit-appearance: none;
  border-radius: 0;
}
th,td {
  border-collapse: collapse;
}
table th,table td {
  white-space: nowrap;
}
ul,ol {
  list-style-type: none;
}
img {
  vertical-align: text-bottom;
  vertical-align: -webkit-baseline-middle;
  max-width: 100%;
  /*height: auto;
  width: auto;*/
}
/* リセットcss */


/* pc */
@media screen and (min-width: 1159px){
  body {
    font-family: 'M PLUS 1p', sans-serif;
    font-family: 'Noto Sans JP', sans-serif;
    margin: 0;
    padding: 0;
  }

  a{
    color: #000;
    text-decoration: none;
  }
  a:hover{
    opacity: 0.5;
    transition : 0.5s;
  }


  /* ヘッダー */
  /*ハンバーガーメニュー*/
  #toggle {
    position: fixed;
    top: 25px;
    right: 25px;
  }
  #toggle-box {
    position: relative;
    width: 40px;
    height: 40px;
    cursor: pointer;
    background-color: #0f1633;
    transition: all 0.5s ease-out;
  }
  #toggle-box > span {
    width: 20px;
    height: 2px;
    left: 10px;
    display: block;
    background: #fff;
    position: absolute;
    transition: transform .6s ease-in-out, top .5s ease, bottom .5s ease;
  }
  #toggle-box > span:nth-child(1) {
    top: 25%;
  }
  #toggle-box > span:nth-child(2) {
    top: 50%;
    transform: translatey(-50%);
  }
  #toggle-box > span:nth-child(3) {
    bottom: 25%;
  }
  #toggle {
    z-index: 1000;
  }
  #main {
    position: relative;
    z-index: 990;
  }
  #nav-content-pc {
    z-index: 900;
    /*overflow: auto;*/
    width: 360px;
    height: 100%;
    background: #0f1633;
    position: fixed;
    top: 0;
    right: 0;
    text-align: left;
    transform: translateX(100%);
    transition:  transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
    text-align: center;
    font-size: 14px;
    font-family: 'Noto Serif JP', serif;
  }
  #nav-content-pc ul {
    list-style: none;
    padding: 0;
    margin: 30px 0 0 50px;
  }
  #nav-content-pc li {
    margin: 0 0 13px 0;
    width: 250px;
  }
  #nav-content-pc li:first-child {
    margin: 0 0 50px 0;
  }
  #nav-content-pc a {
    color: #fff;
  }
  #nav-content-pc a:hover {
    opacity: 0.7;
  }
  .is-open {
    /*overflow: hidden;*/
  }
  .is-open #toggle-box {
    transition: all 0.5s ease-out;
    background-color: #0f1633;
  }
  .is-open #toggle-box > span {
    background: #fff;
  }
  .is-open #toggle-box > span:nth-child(1) {
    top: 50%;
    transform: rotate(405deg) translatey(-50%);
    background-color: #fff;
  }
  .is-open #toggle-box > span:nth-child(2) {
    width: 0;
  }
  .is-open #toggle-box > span:nth-child(3) {
    top: 50%;
    transform: rotate(-405deg) translatey(-50%);
    left: 11px;
    background-color: #fff;
  }
  .is-open #nav-content-pc {
    z-index: 999;
    transform: translateX(0);
  }
  .overlay {
    /*background: rgba(0,0,0,0.5);*/
    height: 100vh;
    transition: all 0.5s ease-out;
  }
  .menu_line{
    background-color: #fff;
    height: 1px;
    width: 300px;
  }
  /*ハンバーガーメニュー*/
  /* ヘッダー */


  /* パララックス */
  section {
    position:relative;
    /*height:100vh;*/
    display:flex;
    justify-content:center;
    align-items:center;
  }
  .company_bg {
    position:relative;
    height:100vh;
    display:flex;
    justify-content:center;
    align-items:center;
  }
  .trim {
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    clip-path:polygon(00% 0%, 100% 0%, 100% 100%, 0% 100%);
    z-index:-1;
  }
  .trim img {
    width:100%;
    height: 100vh;
    /*height:auto;*/
    position:fixed;
    top:0%;
    right:0%;
    object-fit:cover;
  }
  .trim video {
    width:100%;
    height: 100vh;
    position:fixed;
    top:0%;
    right:0%;
    object-fit:cover;
  }
  div.contents {
    width:50vw;
    height:50vh;
    background:green;
    margin:auto;
    display:flex;
    justify-content:center;
    align-items:center;
    color:#fff;
    font-weight:bold;
    font-size:2rem;
  }
  .interval {
    width:100%;
    /*height:100%;*/
    background:#fff;
    display:flex;
    justify-content:center;
    align-items:center;
    color:#000;
    font-weight:bold;
    /*font-size:2rem;*/
    padding: 100px 0;
    text-align: center;
  }
  .interval02 {
    width:100%;
    /*height:100%;*/
    background:#0f1633;
    display:flex;
    justify-content:center;
    align-items:center;
    color:#fff;
    font-weight:bold;
    padding: 100px 0;
    text-align: center;
  }
  /* パララックス */


  /* 各ブロック */
  /* メッセージ */
  .message_bloc{
    font-size: 24px;
    line-height: 70px;
    font-family: 'Noto Serif JP', serif;
  }

  /* スクロール表示 */
  .message_text_box01,
  .message_text_box02,
  .message_text_box03 {
    opacity: 0;
    transform: translateY(20px);
    transition: all 0.8s ease-out;
  }
  .message_text_box01.show,
  .message_text_box02.show,
  .message_text_box03.show {
    opacity: 1;
    transform: translateY(0);
  }
  .message_text_box01.show {
    transition-delay: 0s;
  }
  .message_text_box02.show {
    transition-delay: 0.2s;
  }
  .message_text_box03.show {
    transition-delay: 0.4s;
  }
  /* スクロール表示 */
  /* メッセージ */

  /* アバウト */
  .about_bloc{
    font-size: 16px;
    line-height: 48px;
    font-family: 'Noto Serif JP', serif;
  }
  .about_img_box{
    margin: 0 0 120px 0;
  }
  .about_img_box img{
    width: 270px;
  }

  /* スクロール表示 */
  .about_img_box,
  .about_text_box01,
  .about_text_box02,
  .about_text_box03 {
    opacity: 0;
    transform: translateY(20px);
    transition: all 0.8s ease-out;
  }
  .about_img_box.show,
  .about_text_box01.show,
  .about_text_box02.show,
  .about_text_box03.show {
    opacity: 1;
    transform: translateY(0);
  }
  .about_img_box.show {
    transition-delay: 0s;
  }
  .about_text_box01.show {
    transition-delay: 0.2s;
  }
  .about_text_box02.show {
    transition-delay: 0.4s;
  }
  .about_text_box03.show {
    transition-delay: 0.6s;
  }

  .about_text_box01{
    margin: 0 0 80px 0;
  }
  .about_text_box02{
    margin: 0 0 80px 0;
  }
  /* スクロール表示 */
  /* アバウト */

  /* インタビュー */
  .bloc_title{
    position: relative;
    padding: 0.5rem;
    margin: 0 auto 0.2rem auto;
    border-top: 7px double;
    border-bottom: 7px double;
    font-size: 28px;
    width: 443px;
    font-family: 'Noto Serif JP', serif;
  }
  .bloc_subtitle{
    font-size: 18px;
    margin: 20px 0 0 0;
    font-family: 'Noto Serif JP', serif;
  }
  .interview_text_box{
    text-align: left;
    width: 1018px;
    margin: 90px auto;
    font-size: 16px;
    line-height: 30px;
  }

  .arrow_box{
    line-height: 2.5rem;
  }
  .arrow_box img{
    width: 38px;
  }

  .accordion_bloc .inner {
    display: none;
  }
  .accordion_bloc p{
    cursor: pointer;
  }
  .accordion_bloc p.ac1{
    width: 100px;
    margin: 0 auto;
    cursor: pointer;
  }
  .open_text_box{
    line-height: 0;
  }
  .accordion_bloc .inner li{
    padding: 10px 0;
    position: relative;
  }
  .accordion_bloc .inner li .close{
    font-size: 16px;
    cursor: pointer;
  }
  .accordion_bloc .inner li.content1-1{
    width: 1016px;
    margin: 0 auto;
    text-align: left;
  }

  .accordion_box{
    margin: 0 0 50px 0;
  }
  .accordion_catchi{
    background-color: #0f1633;
    color: #fff;
    width: 350px;
    padding: 3px 5px;
    margin: 0 0 15px 0;
  }
  .close{
    text-align: center;
  }
  .close .arrow_box img{
    transform: rotate(180deg);
  }
  /* インタビュー */


  /* ポイント */
  .point_area_left{
    text-align: left;
    width: 1018px;
    margin: 150px auto 0 auto;
    font-family: 'Noto Serif JP', serif;
  }
  .point_area_right{
    width: 1018px;
    margin: 150px auto 0 auto;
    font-family: 'Noto Serif JP', serif;
  }
  .point_box{
    display: flex;
    justify-content: space-between;
    margin: 0 0 55px 0;
  }
  .point_area_right .point_box{
    display: flex;
    justify-content: space-between;
    margin: 0 0 55px 0;
    text-align: right;
  }
  .point_num{
    font-size: 72px;
    margin: 0 0 40px 0;
  }
  .point_catchi{
    font-size: 36px;
  }
  .point_text{
    font-size: 16px;
    line-height: 36px;
    font-family: 'M PLUS 1p', sans-serif;
  }
  .point_area_right .point_text{
    line-height: 36px;
    text-align: left;
    margin: 0 0 0 300px;
  }
  /* ポイント */


  /* レシピ */
  .recipe_title_bloc{
    padding: 130px 0 60px 0;
  }
  .recipe_title{
    font-size: 60px;
    font-family: 'Noto Serif JP', serif;
  }
  .recipe_subtitle{
    font-size: 18px;
    margin: 20px 0 0 0;
    font-family: 'Noto Serif JP', serif;
  }
  .recipe_icon_bloc{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    width: 1018px;
    margin: 0 auto;
  }
  .recipe_icon_box{
    width: 220px;
    margin: 60px 45px 0 0;
  }
  .recipe_icon_box:nth-child(4n){
    margin: 60px 0 0 0;
  }
  .recipe_icon_text{
    font-size: 14px;
    margin: 20px 0 0 0;
  }
  /* レシピ */


  /* ムービー */
  .movie_icon_bloc{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    width: 1018px;
    margin: 0 auto;
  }
  .movie_icon_box{
    width: 304px;
    margin: 60px 50px 0 0;
  }
  .movie_icon_box:nth-child(3n){
    margin: 60px 0 0 0;
  }
  .movie_icon_text{
    font-size: 14px;
    margin: 15px 0 0 0;
  }
  .modaal-close {
    top: 50%;
    right: 50%;
    transform: translate(-90%, 0%);
  }
  /* ムービー */


  /* 商品情報 */
  .merchandise_area{
    display: flex;
    justify-content: center;
    width: 1018px;
    margin: 100px auto 0 auto;
    font-size: 14px;
  }
  .merchandise_img_box{
    margin: 0 125px 0 0;
  }
  .merchandise_img_box img{
    width: 250px;
  }
  .merchandise_box{
    display: flex;
    justify-content: flex-start;
    width: 450px;
    text-align: left;
    margin: 25px 0;
  }
  .merchandise_text_left{
    width: 120px;
  }
  .merchandise_line{
    height: 1px;
    background-color: #000;
  }
  .otoiawase_bt_box{
    background-color: #0f1633;
    width: 450px;
    margin: 190px auto 0 auto;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 40px 0;
    border-radius: 7px;
    font-size: 16px;
  }
  .otoiawase_bt_box img{
    height: 10px;
    margin: 0 15px 0 0;
    vertical-align: middle;
  }
  /* 商品情報 */
  /* 各ブロック */


  /* 下層ページ */
  /* レシピページ */
  .lower_recipe_logo_box{
    width: 90%;
    margin: 0 auto;
    text-align: left;
    padding: 50px 0;
  }
  .lower_recipe_title_bloc{
    padding: 140px 0 110px 0;
    background-color: #0f1633;
    color: #fff;
    text-align: center;
    font-family: 'Noto Serif JP', serif;
  }
  .lower_recipe_title{
    font-size: 60px;
  }
  .lower_recipe_subtitle{
    font-size: 18px;
    margin: 10px 0 0 0;
  }
  .lower_recipe_bloc{
    padding: 110px 0;
    width: 1018px;
    margin: 0 auto;
    font-size: 14px;
    text-align: center;
  }
  .lower_recipe_bloc_subtitle{
    font-size: 18px;
    margin: 22px 0 0 0;
    font-family: 'Noto Serif JP', serif;
  }
  .lower_recipe_area_a{
    margin: 80px 0 0 0;
    display: flex;
    justify-content: space-between;
  }
  .lower_recipe_area_b{
    margin: 80px 0 0 0;
    text-align: left;
  }
  .lower_recipe_area_c{
    margin: 80px 0 0 0;
    text-align: left;
  }
  .lower_recipe_line{
    background-color: #000;
    height: 1px;
  }
  .lower_recipe_box_catchi{
    display: flex;
    justify-content: space-between;
    font-size: 16px;
    margin: 0 0 10px 0;
  }
  .lower_recipe_box_catchi_left{
    font-weight: bold;
  }
  .lower_recipe_box_catchi_right{
      margin: 0 75px 0;
  }
  .lower_recipe_box_catchi_a{
    margin: 50px 0 -20px 0;
    font-weight: bold;
  }
  .lower_recipe_box{
    display: flex;
    justify-content: space-between;
    margin: 20px 0 0 0;
  }
  .lower_recipe_area_a .recipe_box{
    width: 510px;
  }
  .lower_recipe_box_left{
    text-align: left;
    line-height: 32px;
  }
  .lower_recipe_box_left_box{
    margin: 0 0 22px 0;
  }
  .lower_recipe_box_right{
    line-height: 32px;
    margin: 0 80px 0;
  }
  .lower_recipe_box_right_box{
    margin: 0 0 22px 0;
  }
  .lower_recipe_box_wide{
    text-align: left;
  }
  .lower_recipe_img_box img{
    width: 451px;
  }
  .lower_recipe_area_b .lower_recipe_box_catchi_left{
    font-weight: bold;
    font-size: 16px;
    margin: 0 0 10px 0;
    width: 30%;
  }
  .lower_recipe_area_b .lower_recipe_box_right{
    text-align: left;
    margin: 0 50px 0 0;
    width: 60%;
  }
  .lower_recipe_area_b .lower_recipe_box_left_box{
    line-height: 24px;
  }
  .lower_recipe_area_b .lower_recipe_box_right_box{
    line-height: 24px;
  }
  .lower_recipe_area_c .lower_recipe_box_catchi_left{
    font-weight: bold;
    font-size: 16px;
    margin: 0 0 10px 0;
  }
  .lower_recipe_area_c .lower_recipe_box_left{
    margin: 20px 0 10px 0;
    line-height: 20px;
  }
  .lower_recipe_area_c .lower_recipe_box_right{
    text-align: left;
    margin: 0 50px 0 0;
  }

  /* 黒枠エリア */
  .lower_recipe_waku_bloc{
    border: 2px solid #000;
    text-align: left;
    padding: 20px;
    line-height: 24px;
    margin: 45px 0 0 0;
  }
  .lower_recipe_waku_box_catchi{
    display: flex;
    justify-content: space-between;
    margin: 0 0 10px 0;
  }
  .lower_recipe_waku_box_catchi_right{
    margin: 0 60px 0;
  }
  .lower_recipe_waku_box{
    display: flex;
    justify-content: space-between;
  }
  /* 黒枠エリア */
  /* レシピページ */
  /* 下層ページ */


  /* フッター */
  footer{
    background-color: #0f1633;
    color: #fff;
    padding: 50px 0 50px 0;
    text-align: center;
    font-size: 12px;
  }
  /* フッター */


  /* pc・sp表示切り替え */
  .sp{
    display: none;
  }
  .sp_header{
    display: none;
  }
  .point_bloc_sp{
    display: none;
  }
  /* pc・sp表示切り替え */
}


/* tablet */
@media only screen and (min-width: 641px) and (max-width: 1158px){
  body {
    font-family: 'M PLUS 1p', sans-serif;
    font-family: 'Noto Sans JP', sans-serif;
    margin: 0;
    padding: 0;
  }

  a{
    color: #000;
    text-decoration: none;
  }
  a:hover{
    opacity: 0.5;
    transition : 0.5s;
  }


  /* ヘッダー */
  /*ハンバーガーメニュー*/
  #sp_toggle {
    position: fixed;
    top: 1.5%;
    right: 3%;
  }
  #toggle-box {
    position: relative;
    width: 40px;
    height: 40px;
    cursor: pointer;
    background-color: #0f1633;
    transition: all 0.5s ease-out;
  }
  #toggle-box > span {
    width: 20px;
    height: 2px;
    left: 10px;
    display: block;
    background: #fff;
    position: absolute;
    transition: transform .6s ease-in-out, top .5s ease, bottom .5s ease;
  }
  #toggle-box > span:nth-child(1) {
    top: 25%;
  }
  #toggle-box > span:nth-child(2) {
    top: 50%;
    transform: translatey(-50%);
  }
  #toggle-box > span:nth-child(3) {
    bottom: 25%;
  }
  #sp_toggle {
    z-index: 1000;
  }
  #main {
    position: relative;
    z-index: 990;
  }
  #nav-content-sp {
    z-index: 900;
    overflow: auto;
    width: 100vw;
    height: 100%;
    background: #0f1633;
    /*color: #fff;*/
    position: fixed;
    top: 0;
    right: 0;
    text-align: center;
    transform: translateX(100%);
    transition:  transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  #nav-content-sp ul {
    list-style: none;
    padding: 0;
    margin: 10% auto;
    width: 80%;
  }
  #nav-content-sp li {
    margin: 0 0 5% 0;
  }
  #nav-content-sp a {
    text-decoration: none;
    color: #fff;
  }
  #nav-content-sp a:hover {
    opacity: 0.7;
  }
  #nav-content-sp img {
    width: 40%;
  }
  .is-open {
    /*overflow: hidden;*/
  }
  .is-open #toggle-box {
    transition: all 0.5s ease-out;
    background-color: #0f1633;
  }
  .is-open #toggle-box > span {
    background: #fff;
  }
  .is-open #toggle-box > span:nth-child(1) {
    top: 50%;
    transform: rotate(405deg) translatey(-50%);
    background-color: #fff;
  }
  .is-open #toggle-box > span:nth-child(2) {
    width: 0;
  }
  .is-open #toggle-box > span:nth-child(3) {
    top: 50%;
    transform: rotate(-405deg) translatey(-50%);
    left: 11px;
    background-color: #fff;
  }
  .is-open #nav-content-sp {
    z-index: 999;
    transform: translateX(0);
  }
  .overlay {
    background: rgba(0,0,0,0.5);
    height: 100vh;
    transition: all 0.5s ease-out;
  }
  .menu_line{
    background-color: #fff;
    height: 1px;
    /*width: 300px;*/
  }
  /*ハンバーガーメニュー*/
  /*ヘッダー*/


  /* パララックス */
  section {
    position:relative;
    /*height:100vh;*/
    display:flex;
    justify-content:center;
    align-items:center;
  }
  .company_bg {
    position:relative;
    height:100vh;
    display:flex;
    justify-content:center;
    align-items:center;
  }
  .trim {
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    clip-path:polygon(00% 0%, 100% 0%, 100% 100%, 0% 100%);
    z-index:-1;
  }
  .trim img {
    width:100%;
    height:100vh;
    position:fixed;
    top:0%;
    right:0%;
    object-fit:cover;
  }
  .trim video {
    width:100%;
    height:100vh;
    position:fixed;
    top:0%;
    right:0%;
    object-fit:cover;
  }
  div.contents {
    width:50vw;
    height:50vh;
    background:green;
    margin:auto;
    display:flex;
    justify-content:center;
    align-items:center;
    color:#fff;
    font-weight:bold;
    font-size:2rem;
  }
  .interval {
    width:100%;
    height:100%;
    background:#fff;
    display:flex;
    justify-content:center;
    align-items:center;
    color:#000;
    font-weight:bold;
    font-size:2rem;
    padding: 20% 0;
  }
  .interval02 {
    width:100%;
    height:100%;
    background:#0f1633;
    display:flex;
    justify-content:center;
    align-items:center;
    color:#fff;
    font-weight:bold;
    font-size:2rem;
    padding: 20% 0;
  }
  /* パララックス */


  /* 各ブロック */
  /* メッセージ */
  .message_bloc{
    font-size: 1.2rem;
    line-height: 3.5rem;
    font-family: 'Noto Serif JP', serif;
    text-align: center;
  }

  /* スクロール表示 */
  .message_text_box01,
  .message_text_box02,
  .message_text_box03 {
    opacity: 0;
    transform: translateY(20px);
    transition: all 0.8s ease-out;
  }
  .message_text_box01.show,
  .message_text_box02.show,
  .message_text_box03.show {
    opacity: 1;
    transform: translateY(0);
  }
  .message_text_box01.show {
    transition-delay: 0s;
  }
  .message_text_box02.show {
    transition-delay: 0.2s;
  }
  .message_text_box03.show {
    transition-delay: 0.4s;
  }
  /* スクロール表示 */
  /* メッセージ */


  /* アバウト */
  .about_bloc{
    font-size: 0.6rem;
    line-height: 2rem;
    font-family: 'Noto Serif JP', serif;
    text-align: center;
  }
  .about_img_box{
    margin: 0 0 15% 0;
  }
  .about_img_box img{
    width: 50%;
  }

  /* スクロール表示 */
  .about_img_box,
  .about_text_box01,
  .about_text_box02,
  .about_text_box03 {
    opacity: 0;
    transform: translateY(20px);
    transition: all 0.8s ease-out;
  }
  .about_img_box.show,
  .about_text_box01.show,
  .about_text_box02.show,
  .about_text_box03.show {
    opacity: 1;
    transform: translateY(0);
  }
  .about_img_box.show {
    transition-delay: 0s;
  }
  .about_text_box01.show {
    transition-delay: 0.2s;
  }
  .about_text_box02.show {
    transition-delay: 0.4s;
  }
  .about_text_box03.show {
    transition-delay: 0.6s;
  }

  .about_text_box01{
    margin: 0 0 10% 0;
  }
  .about_text_box02{
    margin: 0 0 10% 0;
  }
  /* スクロール表示 */
  /* アバウト */


  /* インタビュー */
  .bloc_title{
    position: relative;
    padding: 0.5rem;
    margin: 0 auto 0.2rem auto;
    border-top: 7px double;
    border-bottom: 7px double;
    font-size: 1.1rem;
    width: 443px;
    font-family: 'Noto Serif JP', serif;
    text-align: center;
  }
  .bloc_subtitle{
    font-size: 0.9rem;
    margin: 20px 0 0 0;
    font-family: 'Noto Serif JP', serif;
    text-align: center;
  }
  .interview_text_box{
    text-align: center;
    /*width: 80%;*/
    margin: 20% auto;
    font-size: 0.8rem;
    line-height: 1.5rem;
  }
  .arrow_box{
    /*margin: 15px 0 0 0;
    line-height: 2.5rem;*/
  }
  .arrow_box img{
    width: 15%;
  }

  .accordion_bloc .inner {
    display: none;
  }
  .accordion_bloc p{
    cursor: pointer;
  }
  .accordion_bloc p.ac1{
    width: 50%;
    margin: 0 auto;
    cursor: pointer;
    text-align: center;
  }
  .open_text_box{
    line-height: 0;
    font-size: 1rem;
  }
  .accordion_bloc .inner li{
    padding: 10px 0;
    position: relative;
  }
  .accordion_bloc .inner li .close{
    font-size: 16px;
    cursor: pointer;
  }
  .accordion_bloc .inner li.content1-1{
    /*width: 1016px;*/
    margin: 0 auto;
    text-align: left;
  }

  .accordion_box{
    width: 90%;
    margin: 0 auto 50px auto;
    font-size: 1rem;
  }
  .accordion_catchi{
    background-color: #0f1633;
    color: #fff;
    /*width: 350px;*/
    padding: 4%;
    margin: 0 0 5% 0;
    font-size: 1rem;
  }
  .close{
    text-align: center;
  }
  .close .arrow_box img{
    transform: rotate(180deg);
    width: 5%;
    margin: 0 0 2% 0;
  }
  /* インタビュー */


  /* ポイント */
  .point_area{
    text-align: left;
    width: 90%;
    margin: 20% auto 0 auto;
    font-family: 'Noto Serif JP', serif;
  }
  .point_box{
    display: flex;
    justify-content: space-between;
    /*margin: 0 0 55px 0;*/
    /*align-items: baseline;*/
  }
  /*.point_area_right .point_box{
    display: flex;
    justify-content: space-between;
    margin: 0 0 55px 0;
    align-items: baseline;
    text-align: right;
  }*/
  .point_num{
    font-size: 3.5rem;
    margin: 0 5% 0 0;
    line-height: 0.8;
    font-weight: lighter;
  }
  .point_catchi{
    font-size: 1rem;
    line-height: 1.5rem;
  }
  .point_text{
    font-size: 0.7rem;
    line-height: 1.3rem;
    /*line-height: 36px;*/
    font-family: 'M PLUS 1p', sans-serif;
    margin: 3% 0 5% 0;
  }
  /*.point_area_right .point_text{
    line-height: 36px;
    text-align: left;
    margin: 0 0 0 140px;
  }*/
  /* ポイント */


  /* レシピ */
  .recipe_bloc{
    width: 90%;
    margin: 0 auto;
  }
  .recipe_title_bloc{
    /*padding: 130px 0 60px 0;*/
    text-align: center;
  }
  .recipe_title{
    font-size: 3rem;
    font-family: 'Noto Serif JP', serif;
    line-height: 4rem;
  }
  .recipe_subtitle{
    font-size: 1rem;
    /*margin: 20px 0 0 0;*/
    font-family: 'Noto Serif JP', serif;
  }

  .recipe_icon_bloc{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    /*width: 1018px;*/
    margin: 0 auto;
  }
  .recipe_icon_box{
    width: 47%;
    margin: 10% 6% 0 0;
    text-align: center;
  }
  .recipe_icon_box:nth-child(2n){
    margin: 10% 0 0 0;
  }
  .recipe_icon_text{
    font-size: 0.9rem;
    margin: 5% 0 0 0;
  }
  /* レシピ */


  /* ムービー */
  .movie_icon_bloc{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    width: 90%;
    margin: 0 auto;
  }
  .movie_icon_box{
    width: 47%;
    margin: 10% 6% 0 0;
    text-align: center;
  }
  .movie_icon_box:nth-child(2n){
    margin: 10% 0 0 0;
  }
  .movie_icon_text{
    font-size: 0.5rem;
    margin: 5% 0 0 0;
  }

  .modaal-close {
    top: 8% !important;
    right: -3% !important;
    transform: translate(-90%, 0%);
  }

  .modaal-video-wrap{
    margin: 0 !important;
  }
  /* ムービー */


  /* 商品情報 */
  .merchandise_area{
    /*display: flex;
    justify-content: center;*/
    width: 70%;
    margin: 15% auto 0 auto;
    font-size: 0.8rem;
  }
  .merchandise_img_box{
    margin: 0 0 20% 0;
    text-align: center;
  }
  .merchandise_img_box img{
    width: 90%;
  }
  .merchandise_box{
    display: flex;
    justify-content: space-between;
    /*width: 450px;*/
    text-align: left;
    margin: 25px 0;
  }
  .merchandise_text_left{
    /*width: 120px;*/
  }
  .merchandise_line{
    height: 1px;
    background-color: #000;
  }
  .otoiawase_bt_box{
    background-color: #0f1633;
    width: 70%;
    margin: 20% auto 0 auto;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5% 0;
    border-radius: 7px;
    font-size: 0.8rem;
  }
  .otoiawase_bt_box img{
    height: 10px;
    margin: 0 15px 0 0;
    vertical-align: middle;
  }
  /* 商品情報 */
  /* 各ブロック */


  /* 下層ページ */
  /* レシピページ */
  .lower_recipe_logo_box{
    width: 90%;
    margin: 0 auto;
    text-align: left;
    padding: 5% 0;
  }
  .lower_recipe_title_bloc{
    padding: 20% 0;
    background-color: #0f1633;
    color: #fff;
    text-align: center;
    font-family: 'Noto Serif JP', serif;
  }
  .lower_recipe_title{
    font-size: 3rem;
  }
  .lower_recipe_subtitle{
    font-size: 1rem;
    /*margin: 10px 0 0 0;*/
  }
  .lower_recipe_bloc{
    padding: 110px 0;
    width: 90%;
    margin: 0 auto;
    font-size: 14px;
    text-align: center;
  }
  .lower_recipe_bloc_subtitle{
    font-size: 18px;
    margin: 22px 0 0 0;
    font-family: 'Noto Serif JP', serif;
  }
  .lower_recipe_area_a{
    margin: 15% 0 0 0;
    /*display: flex;
    justify-content: space-between;*/
  }
  .lower_recipe_area_b{
    margin: 15% 0 0 0;
    text-align: left;
  }
  .lower_recipe_area_c{
    margin: 15% 0 0 0;
    text-align: left;
  }
  .lower_recipe_line{
    background-color: #000;
    height: 1px;
  }
  .lower_recipe_box_catchi{
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    font-size: 1.2rem;
    margin: 0 0 2% 0;
  }
  .lower_recipe_box_catchi_left{
    font-weight: bold;
    font-size: 1.5rem;
  }
  .lower_recipe_box_catchi_right{
      margin: 0 4% 0;
  }
  .lower_recipe_box_catchi_a{
    font-size: 1.3rem;
    margin: 5% 0 -3% 0;
    font-weight: bold;
  }
  .lower_recipe_box_catchi_b{
    text-align: left;
  }
  .lower_recipe_box{
    font-size: 1rem;
    /*display: flex;
    justify-content: space-between;*/
    margin: 5% 0 0 0;
  }
  .lower_recipe_box_a{
    display: flex;
    justify-content: space-between;
  }
  .lower_recipe_box_sp{
    /*display: flex;
    justify-content: space-between;*/
    margin: 5% 0 0 0;
  }
  /*.lower_recipe_area_a .recipe_box{
    width: 510px;
  }*/
  .lower_recipe_box_left{
    text-align: left;
    line-height: 2.5rem;
    font-weight: bold;
  }
  .lower_recipe_box_right{
    line-height: 2.5rem;
    margin: 0 5% 0;
  }
  .lower_recipe_box_wide{
    text-align: left;
  }
  .lower_recipe_img_box{
    margin: 0 0 10% 0;
  }
  .lower_recipe_text_box{
    margin: 0 0 6% 0;
    font-size: 1rem;
  }
  .lower_recipe_text_catchi{
    font-weight: bold;
    margin: 0 0 2% 0;
  }

  .lower_recipe_area_b .lower_recipe_box_catchi_left{
    font-weight: bold;
    font-size: 1.5rem;
    margin: 0 0 2% 0;
  }
  /*.lower_recipe_area_b .lower_recipe_box_right{
    text-align: left;
    margin: 0 50px 0 0;
  }*/
  .lower_recipe_area_c .lower_recipe_box_catchi_left{
    font-weight: bold;
    font-size: 1.5rem;
    margin: 0 0 2% 0;
  }
  .lower_recipe_area_c .lower_recipe_box_left{
    margin: 5% 0 0 0;
    line-height: 1.5rem;
  }
  /*.lower_recipe_area_c .lower_recipe_box_right{
    text-align: left;
    margin: 0 50px 0 0;
  }*/

  /* 黒枠エリア */
  .lower_recipe_waku_bloc{
    border: 2px solid #000;
    text-align: left;
    padding: 4%;
    line-height: 24px;
    margin: 45px 0 0 0;
  }
  .lower_recipe_waku_box_catchi{
    display: flex;
    justify-content: space-between;
    margin: 0 0 10px 0;
  }
  .lower_recipe_waku_box_catchi_right{
    margin: 0 60px 0;
  }
  .lower_recipe_waku_box{
    display: flex;
    justify-content: space-between;
  }
  .lower_recipe_waku_box_left{
    width: 70%;
  }
  /* 黒枠エリア */
  /* レシピページ */
  /* 下層ページ */


  /* フッター */
  footer{
    background-color: #0f1633;
    color: #fff;
    padding: 5% 0;
    text-align: center;
    /*font-size: 12px;*/
  }
  /* フッター */


  /* pc・sp表示切り替え */
  .menu_bloc_pc{
    display: none;
  }
  .pc{
    display: none;
  }
  .pc_header{
    display: none;
  }
  .point_bloc_pc{
    display: none;
  }
  /* pc・sp表示切り替え */
}


/* smartphone */
@media screen and (max-width: 640px){
  body {
    font-family: 'M PLUS 1p', sans-serif;
    font-family: 'Noto Sans JP', sans-serif;
    margin: 0;
    padding: 0;
  }

  a{
    color: #000;
    text-decoration: none;
  }
  a:hover{
    opacity: 0.5;
    transition : 0.5s;
  }


  /* ヘッダー */
  /*ハンバーガーメニュー*/
  #sp_toggle {
    position: fixed;
    top: 1.5%;
    right: 3%;
  }
  #toggle-box {
    position: relative;
    width: 40px;
    height: 40px;
    cursor: pointer;
    background-color: #0f1633;
    transition: all 0.5s ease-out;
  }
  #toggle-box > span {
    width: 20px;
    height: 2px;
    left: 10px;
    display: block;
    background: #fff;
    position: absolute;
    transition: transform .6s ease-in-out, top .5s ease, bottom .5s ease;
  }
  #toggle-box > span:nth-child(1) {
    top: 25%;
  }
  #toggle-box > span:nth-child(2) {
    top: 50%;
    transform: translatey(-50%);
  }
  #toggle-box > span:nth-child(3) {
    bottom: 25%;
  }
  #sp_toggle {
    z-index: 1000;
  }
  #main {
    position: relative;
    z-index: 990;
  }
  #nav-content-sp {
    z-index: 900;
    overflow: auto;
    width: 100vw;
    height: 100%;
    background: #0f1633;
    /*color: #fff;*/
    position: fixed;
    top: 0;
    right: 0;
    text-align: center;
    transform: translateX(100%);
    transition:  transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
  }
  #nav-content-sp ul {
    list-style: none;
    padding: 0;
    margin: 10% auto;
    width: 80%;
  }
  #nav-content-sp li {
    margin: 0 0 5% 0;
  }
  #nav-content-sp a {
    text-decoration: none;
    color: #fff;
  }
  #nav-content-sp a:hover {
    opacity: 0.7;
  }
  #nav-content-sp img {
    width: 40%;
  }
  .is-open {
    /*overflow: hidden;*/
  }
  .is-open #toggle-box {
    transition: all 0.5s ease-out;
    background-color: #0f1633;
  }
  .is-open #toggle-box > span {
    background: #fff;
  }
  .is-open #toggle-box > span:nth-child(1) {
    top: 50%;
    transform: rotate(405deg) translatey(-50%);
    background-color: #fff;
  }
  .is-open #toggle-box > span:nth-child(2) {
    width: 0;
  }
  .is-open #toggle-box > span:nth-child(3) {
    top: 50%;
    transform: rotate(-405deg) translatey(-50%);
    left: 11px;
    background-color: #fff;
  }
  .is-open #nav-content-sp {
    z-index: 999;
    transform: translateX(0);
  }
  .overlay {
    background: rgba(0,0,0,0.5);
    height: 100vh;
    transition: all 0.5s ease-out;
  }
  .menu_line{
    background-color: #fff;
    height: 1px;
    /*width: 300px;*/
  }
  /*ハンバーガーメニュー*/
  /*ヘッダー*/


  /* パララックス */
  section {
    position:relative;
    /*height:100vh;*/
    display:flex;
    justify-content:center;
    align-items:center;
  }
  .company_bg {
    position:relative;
    height:100vh;
    display:flex;
    justify-content:center;
    align-items:center;
  }
  .trim {
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    clip-path:polygon(00% 0%, 100% 0%, 100% 100%, 0% 100%);
    z-index:-1;
  }
  .trim img {
    width:100%;
    height:100vh;
    position:fixed;
    top:0%;
    right:0%;
    object-fit:cover;
  }
  .trim video {
    width:100%;
    height:100vh;
    position:fixed;
    top:0%;
    right:0%;
    object-fit:cover;
  }
  div.contents {
    width:50vw;
    height:50vh;
    background:green;
    margin:auto;
    display:flex;
    justify-content:center;
    align-items:center;
    color:#fff;
    font-weight:bold;
    font-size:2rem;
  }
  .interval {
    width:100%;
    height:100%;
    background:#fff;
    display:flex;
    justify-content:center;
    align-items:center;
    color:#000;
    font-weight:bold;
    font-size:2rem;
    padding: 20% 0;
  }
  .interval02 {
    width:100%;
    height:100%;
    background:#0f1633;
    display:flex;
    justify-content:center;
    align-items:center;
    color:#fff;
    font-weight:bold;
    font-size:2rem;
    padding: 20% 0;
  }
  /* パララックス */


  /* 各ブロック */
  /* メッセージ */
  .message_bloc{
    font-size: 1.2rem;
    line-height: 3.5rem;
    font-family: 'Noto Serif JP', serif;
    text-align: center;
  }

  /* スクロール表示 */
  .message_text_box01,
  .message_text_box02,
  .message_text_box03 {
    opacity: 0;
    transform: translateY(20px);
    transition: all 0.8s ease-out;
  }
  .message_text_box01.show,
  .message_text_box02.show,
  .message_text_box03.show {
    opacity: 1;
    transform: translateY(0);
  }
  .message_text_box01.show {
    transition-delay: 0s;
  }
  .message_text_box02.show {
    transition-delay: 0.2s;
  }
  .message_text_box03.show {
    transition-delay: 0.4s;
  }
  /* スクロール表示 */
  /* メッセージ */


  /* アバウト */
  .about_bloc{
    font-size: 0.6rem;
    line-height: 2rem;
    font-family: 'Noto Serif JP', serif;
    text-align: center;
  }
  .about_img_box{
    margin: 0 0 15% 0;
  }
  .about_img_box img{
    width: 50%;
  }
  /*.about_text_box{
    margin: 75px 0 0 0;
  }*/

  /* スクロール表示 */
  .about_img_box,
  .about_text_box01,
  .about_text_box02,
  .about_text_box03 {
    opacity: 0;
    transform: translateY(20px);
    transition: all 0.8s ease-out;
  }
  .about_img_box.show,
  .about_text_box01.show,
  .about_text_box02.show,
  .about_text_box03.show {
    opacity: 1;
    transform: translateY(0);
  }
  .about_img_box.show {
    transition-delay: 0s;
  }
  .about_text_box01.show {
    transition-delay: 0.2s;
  }
  .about_text_box02.show {
    transition-delay: 0.4s;
  }
  .about_text_box03.show {
    transition-delay: 0.6s;
  }

  .about_text_box01{
    margin: 0 0 10% 0;
  }
  .about_text_box02{
    margin: 0 0 10% 0;
  }
  /* スクロール表示 */
  /* アバウト */


  /* インタビュー */
  .bloc_title{
    position: relative;
    padding: 0.5rem;
    margin: 0 auto 0.2rem auto;
    border-top: 7px double;
    border-bottom: 7px double;
    font-size: 1.1rem;
    width: 80%;
    font-family: 'Noto Serif JP', serif;
    text-align: center;
  }
  .bloc_subtitle{
    font-size: 0.9rem;
    margin: 20px 0 0 0;
    font-family: 'Noto Serif JP', serif;
    text-align: center;
  }
  .interview_text_box{
    text-align: center;
    width: 80%;
    margin: 20% auto;
    font-size: 0.8rem;
    line-height: 1.5rem;
  }

  .arrow_box{
    /*margin: 15px 0 0 0;
    line-height: 2.5rem;*/
  }
  .arrow_box img{
    width: 20%;
  }

  .accordion_bloc .inner {
    display: none;
  }
  .accordion_bloc p{
    cursor: pointer;
    /*padding: 10px;*/
  }
  .accordion_bloc p.ac1{
    width: 50%;
    margin: 0 auto;
    cursor: pointer;
    text-align: center;
  }
  .open_text_box{
    line-height: 0;
    font-size: 1rem;
  }
  .accordion_bloc .inner li{
    padding: 10px 0;
    position: relative;
  }
  .accordion_bloc .inner li .close{
    font-size: 16px;
    cursor: pointer;
  }
  .accordion_bloc .inner li.content1-1{
    /*width: 1016px;*/
    margin: 0 auto;
    text-align: left;
  }

  .accordion_box{
    width: 90%;
    margin: 0 auto 50px auto;
    font-size: 1rem;
  }
  .accordion_catchi{
    background-color: #0f1633;
    color: #fff;
    /*width: 350px;*/
    padding: 4%;
    margin: 0 0 5% 0;
    font-size: 1rem;
  }
  .close{
    text-align: center;
  }
  .close .arrow_box img{
    transform: rotate(180deg);
    width: 15%;
  }
  /* インタビュー */


  /* ポイント */
  .point_area{
    text-align: left;
    width: 90%;
    margin: 20% auto 0 auto;
    font-family: 'Noto Serif JP', serif;
  }
  .point_box{
    display: flex;
    justify-content: space-between;
    /*margin: 0 0 55px 0;*/
    /*align-items: baseline;*/
  }
  /*.point_area_right .point_box{
    display: flex;
    justify-content: space-between;
    margin: 0 0 55px 0;
    align-items: baseline;
    text-align: right;
  }*/
  .point_num{
    font-size: 3.5rem;
    margin: 0 5% 0 0;
    line-height: 0.8;
    font-weight: lighter;
  }
  .point_catchi{
    font-size: 1rem;
    line-height: 1.5rem;
  }
  .point_text{
    font-size: 0.7rem;
    line-height: 1.3rem;
    /*line-height: 36px;*/
    font-family: 'M PLUS 1p', sans-serif;
    margin: 10% 0;
  }
  /*.point_area_right .point_text{
    line-height: 36px;
    text-align: left;
    margin: 0 0 0 140px;
  }*/
  /* ポイント */


  /* レシピ */
  .recipe_bloc{
    width: 90%;
    margin: 0 auto;
  }
  .recipe_title_bloc{
    /*padding: 130px 0 60px 0;*/
    text-align: center;
  }
  .recipe_title{
    font-size: 3rem;
    font-family: 'Noto Serif JP', serif;
    line-height: 4rem;
  }
  .recipe_subtitle{
    font-size: 1rem;
    /*margin: 20px 0 0 0;*/
    font-family: 'Noto Serif JP', serif;
  }

  .recipe_icon_bloc{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    /*width: 1018px;*/
    margin: 0 auto;
  }
  .recipe_icon_box{
    width: 47%;
    margin: 10% 6% 0 0;
    text-align: center;
  }
  .recipe_icon_box:nth-child(2n){
    margin: 10% 0 0 0;
  }
  .recipe_icon_text{
    font-size: 0.9rem;
    margin: 5% 0 0 0;
  }
  /* レシピ */


  /* ムービー */
  .movie_icon_bloc{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    width: 90%;
    margin: 0 auto;
  }
  .movie_icon_box{
    width: 47%;
    margin: 10% 6% 0 0;
    text-align: center;
  }
  .movie_icon_box:nth-child(2n){
    margin: 10% 0 0 0;
  }
  .movie_icon_text{
    font-size: 0.5rem;
    margin: 5% 0 0 0;
  }

  .modaal-close {
    top: 8% !important;
    right: -8% !important;
    transform: translate(-90%, 0%);
  }

  .modaal-video-wrap{
    margin: 0 !important;
  }
  /* ムービー */


  /* 商品情報 */
  .merchandise_area{
    /*display: flex;
    justify-content: center;*/
    width: 70%;
    margin: 15% auto 0 auto;
    font-size: 0.8rem;
  }
  .merchandise_img_box{
    margin: 0 0 20% 0;
    text-align: center;
  }
  .merchandise_img_box img{
    width: 90%;
  }
  .merchandise_box{
    display: flex;
    justify-content: space-between;
    /*width: 450px;*/
    text-align: left;
    margin: 25px 0;
  }
  .merchandise_text_left{
    /*width: 120px;*/
  }
  .merchandise_line{
    height: 1px;
    background-color: #000;
  }
  .otoiawase_bt_box{
    background-color: #0f1633;
    width: 70%;
    margin: 20% auto 0 auto;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5% 0;
    border-radius: 7px;
    font-size: 0.8rem;
  }
  .otoiawase_bt_box img{
    height: 10px;
    margin: 0 15px 0 0;
    vertical-align: middle;
  }
  /* 商品情報 */
  /* 各ブロック */


  /* 下層ページ */
  /* レシピページ */
  .lower_recipe_logo_box{
    width: 90%;
    margin: 0 auto;
    text-align: left;
    padding: 5% 0;
  }
  .lower_recipe_title_bloc{
    padding: 20% 0;
    background-color: #0f1633;
    color: #fff;
    text-align: center;
    font-family: 'Noto Serif JP', serif;
  }
  .lower_recipe_title{
    font-size: 3rem;
  }
  .lower_recipe_subtitle{
    font-size: 1rem;
    /*margin: 10px 0 0 0;*/
  }
  .lower_recipe_bloc{
    padding: 110px 0;
    width: 90%;
    margin: 0 auto;
    font-size: 14px;
    text-align: center;
  }
  .lower_recipe_bloc_subtitle{
    font-size: 1rem;
    margin: 5% 0 0 0;
    font-family: 'Noto Serif JP', serif;
  }
  .lower_recipe_area_a{
    margin: 15% 0 0 0;
    /*display: flex;
    justify-content: space-between;*/
  }
  .lower_recipe_area_b{
    margin: 15% 0 0 0;
    text-align: left;
  }
  .lower_recipe_area_c{
    margin: 15% 0 0 0;
    text-align: left;
  }
  .lower_recipe_line{
    background-color: #000;
    height: 1px;
  }
  .lower_recipe_box_catchi{
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    font-size: 1.2rem;
    margin: 0 0 2% 0;
  }
  .lower_recipe_box_catchi_left{
    font-weight: bold;
    font-size: 1.5rem;
  }
  .lower_recipe_box_catchi_right{
      /*margin: 0 4% 0;*/
      width: 20%;
  }
  .lower_recipe_box_catchi_a{
    font-size: 1.3rem;
    margin: 10% 0 -1% 0;
    font-weight: bold;
  }
  .lower_recipe_box_catchi_b{
    text-align: left;
  }
  .lower_recipe_box{
    font-size: 1rem;
    /*display: flex;
    justify-content: space-between;*/
    margin: 5% 0 0 0;
  }
  .lower_recipe_box_a{
    display: flex;
    justify-content: space-between;
  }
  .lower_recipe_box_sp{
    /*display: flex;
    justify-content: space-between;*/
    margin: 5% 0 0 0;
  }
  /*.lower_recipe_area_a .recipe_box{
    width: 510px;
  }*/
  .lower_recipe_box_left{
    text-align: left;
    line-height: 2.5rem;
    font-weight: bold;
  }
  .lower_recipe_box_right{
    line-height: 2.5rem;
    /*margin: 0 5% 0;*/
    width: 20%;
  }
  .lower_recipe_box_wide{
    text-align: left;
  }
  .lower_recipe_img_box{
    margin: 0 0 10% 0;
  }
  .lower_recipe_text_box{
    margin: 0 0 6% 0;
    font-size: 1rem;
  }
  .lower_recipe_text_catchi{
    font-weight: bold;
    margin: 0 0 2% 0;
  }

  .lower_recipe_area_b .lower_recipe_box_catchi_left{
    font-weight: bold;
    font-size: 1.5rem;
    margin: 0 0 2% 0;
  }
  /*.lower_recipe_area_b .lower_recipe_box_right{
    text-align: left;
    margin: 0 50px 0 0;
  }*/
  .lower_recipe_area_c .lower_recipe_box_catchi_left{
    font-weight: bold;
    font-size: 1.5rem;
    margin: 0 0 2% 0;
  }
  .lower_recipe_area_c .lower_recipe_box_left{
    margin: 5% 0 0 0;
    line-height: 1.5rem;
  }
  /*.lower_recipe_area_c .lower_recipe_box_right{
    text-align: left;
    margin: 0 50px 0 0;
  }*/

  /* 黒枠エリア */
  .lower_recipe_waku_bloc{
    border: 2px solid #000;
    text-align: left;
    padding: 4%;
    line-height: 24px;
    margin: 45px 0 0 0;
  }
  .lower_recipe_waku_box_catchi{
    display: flex;
    justify-content: space-between;
    margin: 0 0 10px 0;
  }
  .lower_recipe_waku_box_catchi_right{
    /*margin: 0 60px 0;*/
    width: 38%;
  }
  .lower_recipe_waku_box{
    display: flex;
    justify-content: space-between;
  }
  .lower_recipe_waku_box_left{
    width: 64%;
  }
  .lower_recipe_waku_box_right{
    width: 36%;
  }
  /* 黒枠エリア */
  /* レシピページ */
  /* 下層ページ */


  /* フッター */
  footer{
    background-color: #0f1633;
    color: #fff;
    padding: 5% 0;
    text-align: center;
    font-size: 0.7rem;
  }
  /* フッター */


  /* pc・sp表示切り替え */
  .pc{
    display: none;
  }
  .pc_header{
    display: none;
  }
  .point_bloc_pc{
    display: none;
  }
  /* pc・sp表示切り替え */

}
